DPUSER(1)

NAME
dpuser - Interactive language for handling numbers, strings, and matrices

SYNOPSIS
dpuser

DESCRIPTION
DPUSER is an interactive language that is capable of handling numbers (both real and complex), strings, and matrices. Its main aim is to do astronomical image analysis, for which it provides a comprehensive set of functions, but it can also be used for many other applications.

BUGS
The Debian version of dpuser was compiled without PGXTAL support which is not supported by the underlying graphics library.

AUTHOR
DPUSER was written by Thomas Ott as a software package for reducing astronomical speckle data. If you have comments or suggestions regarding DPUSER, please feel free to contact him.

SEE ALSO
QFitsView (1)

The full documentation of DPUSER is available at /usr/share/doc/dpuser or online at <https://www.mpe.mpg.de/~ott/dpuser>.